*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body{
	/* height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center; */
	/* background: #373737; */
}
form{
	position: relative;
	width: 345px;
}
h3{
	font-size: 20px;
	color: #f9f9f9;
	letter-spacing: 1px;
	font-weight: 500;
	text-align: center;
}
form label{
	position: relative;
	display: block;
}
form input{
	margin: 10px 0;
	width: 100%;
	/* background: #3c00a0; */
	color: black;
	padding: 10px;
	border-radius: 6px;
	font-size: 18px;
	border: 1px solid rgb(2, 2, 53);
	outline: none;
}
.emailText,
.passText{
	display: block;
	font-weight: 300;
	font-style: italic;
	padding: 5px;
}
label.valid .emailText,
label.valid .passText{
	color: #00ff00;
}
label.invalid .emailText,
label.invalid .passText{
	color: #f00;
}
label.valid::before,
label.invalid::before{
	content: "";
	position: absolute;
	width: 24px;
	height: 24px;
	top: 18px;
	right: 5px;
	z-index: 100;
}
label.valid::before{
	background: url(check.svg)no-repeat center /cover;
}
label.invalid::before{
	background: url(error.png)no-repeat center /cover;
}